Bug 532111 - Tracker bug for the EAP 4.2.0.cp08 release for RHEL-5.
Summary: Tracker bug for the EAP 4.2.0.cp08 release for RHEL-5.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: distribution
Version: 4.2.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Dennis Gregorovic
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-30 17:26 UTC by Permaine Cheung
Modified: 2009-12-10 00:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 463721
Environment:
Last Closed: 2009-12-10 00:04:04 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1650 normal SHIPPED_LIVE Moderate: JBoss Enterprise Application Platform 4.2.0.CP08 update 2009-12-10 00:03:48 UTC

Comment 1 Permaine Cheung 2009-12-03 16:56:24 UTC
This is a tracker bug for the EAP 4.2.0.cp08 release. 

The Release notes is available at:
http://www.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/4.2.0.cp08/html-single/Release_Notes/index.html

Comment 3 errata-xmlrpc 2009-12-10 00:04:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1650.html


Note You need to log in before you can comment on or make changes to this bug.